/* This sets the overall content style to black text at standard size on a white background*/
#content  {
	font-family: Arial, Helvetica, sans-serif;
	background-color: white;
	color: black;
	font-size: 12px; 
	margin: 15px;
	vertical-align: top;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 12px; 
}

.content { 
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 12px;
}

.text-reduced {
	font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: black;
}
.instruction-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.text-bold { 
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; 
}
.text-reduced-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
/*The following create ghosted gray text - usually used to indicate something that is not currently available.*/
.text-gray {
	font-family: Arial, Helvetica, sans-serif;
	color: #C0C0C0;
}
/*The following create various forms of standard Headings*/
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #000897;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000897;
	padding-left: 10;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	background-color: B2BAD4;
	padding-left: 10;
}

h4 {
	font-family: "arial unicode MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #cccccc;
	padding-left: 10;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.CSS-display-header {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
/*The following set creates the standard listing link with associated Psuedo-class */
.listing-link{
	font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
	color: #000897;
	text-decoration: none;
	}
.listing-link: hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}
.listing-link: active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}

/*The following set creates the a reduced size listing link with associated Psuedo-class */
.listing-link-reduced{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333399;
	font-size: 11px;
	text-decoration: none;
	}
.listing-link-reduced:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	}
.listing-link-reduced:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	}
	
/* the following set a box or cell background color to the standard blue, blue-blue-gray or yellow backgrounds*/
.background-blue{
	background-color: #000897;
}
.backgound-blue-gray {
	background-color: B2BAD4;
}
.background-drab {
	background-color: #D3CCB1;
}

.background-yellow {
	background-color: #ffc700;
}

.background-white {
	background-color: white;
}

.data-div-line {
	background-color: #000897;
}

.backgound-blue-gray-box {
	background-color: B2BAD4;
	border: solid black;
	border-width: 1px;
	border-width: 0px 1px 1px 1px;
}

.backgound-yellow-box {
	background-color: #ffc700;
	border: solid black;
	border-width: 1px;
	border-width: 0px 1px 1px 1px;
}
.blue-box-headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pxem;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000897;
	text-align: center;
}
.blue-box-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000897;
}
.blue-box-instructions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	background-color: #000897;
	}


/* The following set creates the standard blue button which is used for submits or selections*/
.blue-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000897;
	text-align: center;
}
.blue-button:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFC400;
	text-decoration: none;
	background-color: #000897;
	text-align: center;
}
.blue-button:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFC400;
	text-decoration: none;
	background-color: #000897;
	text-align: center;
}/* End of blue button set*/

/* The following set up a standard yellow button - used for High Profile inputs - typically master submits etc.*/
.yellow-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000897;
	text-decoration: none;
	background-color: #ffc700;
	text-align: center;
	}
.yellow-button:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #ffc700;
	text-align: center;
	}
.yellow-button:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #ffc700;
	text-align: center;
	}/* End of the Yellow Button Set*/
	

.float-right {
	float: right;
	margin-left: 20px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
    } 

.float-left {
	float: left;
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 20px;
    } 

.float-none {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
    } 
	
	/* The following sets up the footer section for the Public site */
#public_footer  {
	background-color: #000897;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16 px;
	font-weight: bold;
	color: #ffffff;
	background-color: #000897;
	text-align: center;
	vertical-align: middle;
	border-style: solid;
	border-color: #ffc700;
	border-width: 0px 0px 2px 0px;
	padding: 3px;
}

	/* The following sets up the copyright of the footer section for the Public site */
#public_footer_copyright  {
	background-color: #000897;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16 px;
	font-weight: bold;
	color: #ffffff;
	background-color: #000897;
	text-align: center;
	vertical-align: middle;
	border-style: solid;
	border-color: white;
	border-width: 0px 0px 0px 0px;
	padding: 3px;
}
/* This sets the reduced size for the footer copyright text*/
.footer-copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	background-color: #000897;
	text-align: center;
	vertical-align: middle;
	border-style: solid;
	border-color: white;
	border-width: 0px 0px 0px 0px;
	padding: 3px;
	}
.footer-copyright:hoover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	background-color: #000897;
	vertical-align: middle;
	}
.drab-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8b782d;
	background-color: #D3CCB1;

	}
.drab-text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000897;
	text-decoration: none;
	background-color: #D3CCB1;
	text-align: center;
	}
.drab-text:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000897;
	text-decoration: none;
	background-color: #D3CCB1;
	text-align: center;
	}


.drab-headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #8b782d;
	background-color: #D3CCB1;
	text-align: center;
	}
.drab-reduced {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #8b782d;
	background-color: #D3CCB1;
	text-align: center;
	}
.yellow-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: black;
	background-color: #ffc700;

	}
.yellow-text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000897;
	text-decoration: none;
	background-color: #ffc700;
	text-align: center;
	}
.yellow-text:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000897;
	text-decoration: none;
	background-color: #ffc700;
	text-align: center;
	}


.yellow-headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: black;
	background-color: #ffc700;
	text-align: center;
	}
.yellow-reduced {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: black;
	background-color: #ffc700;
	text-align: center;
	}

/* The following sets up the nav for the LEFRI pages */

#lefri-nav ul {
	padding: 0;
	width: 100%;
	list-style: none;
	line-height: 1;
	background: #ffc700;
	color: 000897;
	text-decoration:none;
	margin: 3 3 3 3;
	font-size: 12px;
	font-weight:bold;
}
#lefri-nav ul li{ 
	padding: 0; 
	width: 100%; 
	list-style: none;
	line-height: 1;
	background: #ffc700;
	color: 000897;
	text-decoration:none;
	margin: 3 3 3 3;
}
#lefri-nav ul li a { 
	padding: 0; 
	width: 100%; 
	list-style: none;
	line-height: 1;
	background: #ffc700;
	color: 000897;
	text-decoration:none;
	margin: 3 3 3 3;
} 
#lefri-nav ul li a:hover { 
	padding: 0; 
	width: 100%; 
	list-style: none;
	line-height: 1;
	background: #ffc700;
	color: 000897;
	text-decoration:underline;
	margin: 3 3 3 3;
} 